
#wb_header { height: 361px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1537px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #ffffff none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1978px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1908px; min-height: 1978px; }
#wb_element_instance81 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 23px; left: 10px; min-width: 210px; width: 210px; min-height: 43px; height: 43px; display: block; z-index: 1307; }
#wb_element_instance81 img { width: 210px; height: 40px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance82 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #bdbdbd; border-color: #2f3275; }
#wb_element_instance82 .btn-collapser > .icon-bar { background-color: #2f3275; }
#wb_element_instance82 .btn-collapser:hover { background-color: #bdbdbd; border-color: #31ab5a; }
#wb_element_instance82 .btn-collapser:hover > .icon-bar { background-color: #31ab5a; }
#wb_element_instance82 { top: 30px; left: 10px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 3882; }
#wb_element_instance82 ul { background: #bdbdbd none repeat left top; border: 1px none #000000; }
#wb_element_instance82 > ul { display: none; }
#wb_element_instance82.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance82.collapse-expanded > ul > li { display: block; }
#wb_element_instance82.collapse-expanded li > ul { position: static; }
#wb_element_instance82.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance82.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance82, #wb_element_instance82 ul { text-align: right; }
#wb_element_instance82 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance82 li { margin: 10px 10px 10px 10px; }
#wb_element_instance82 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #2f3275; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance82 li.over > a, #wb_element_instance82 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #31ab5a; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance82 li.active > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #31ab5a; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance82:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance82:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance82:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance83 { top: -10px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 1260; }
#wb_element_instance83 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance84 { top: 23px; left: 20px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 381; }
#wb_element_instance85 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 268; }
#wb_element_instance85 > .wb_shp { background: #2f3275 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance86 { top: 100px; left: 0px; min-width: 319px; width: 319px; min-height: 245px; height: 245px; display: block; z-index: 3590; }
#wb_element_instance87 { top: 90px; left: 0; right: 0; min-height: 270px; height: 270px; display: block; z-index: 1188; }
#wb_element_instance87 > .wb_shp { background: #ffffff url("../gallery_gen/5705f3c68105c23c8afa619b6099b76b.jpg") repeat fixed center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 270px; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { top: 40px; left: 20px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 92; }
#wb_element_instance89 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 90px; left: 105px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 93; }
#wb_element_instance89 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance90 { top: 210px; left: 10px; min-width: 300px; width: 300px; min-height: 95px; height: 95px; display: block; z-index: 94; }
#wb_element_instance91 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 320px; left: 105px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 95; }
#wb_element_instance91 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance92 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 900px; left: 105px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 98; }
#wb_element_instance92 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance93 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1050px; left: 105px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 99; }
#wb_element_instance93 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance94 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1220px; left: 105px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 100; }
#wb_element_instance94 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance95 p:last-child { margin-bottom: 0; }
#wb_element_instance95 { top: 440px; left: 10px; min-width: 300px; width: 300px; min-height: 57px; height: 57px; display: block; z-index: 101; }
#wb_element_instance96 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 510px; left: 105px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 102; }
#wb_element_instance96 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance97 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 738px; left: 105px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 103; }
#wb_element_instance97 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance98 { top: 630px; left: 10px; min-width: 300px; width: 300px; min-height: 95px; height: 95px; display: block; z-index: 96; }
#wb_element_instance99 p:last-child { margin-bottom: 0; }
#wb_element_instance99 { top: 850px; left: 10px; min-width: 300px; width: 300px; min-height: 38px; height: 38px; display: block; z-index: 97; }
#wb_element_instance100 p:last-child { margin-bottom: 0; }
#wb_element_instance100 { top: 1020px; left: 37px; min-width: 246px; width: 246px; min-height: 24px; height: 24px; display: block; z-index: 104; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance101 { top: 1170px; left: 10px; min-width: 300px; width: 300px; min-height: 38px; height: 38px; display: block; z-index: 105; }
#wb_element_instance102 p:last-child { margin-bottom: 0; }
#wb_element_instance102 { top: 1340px; left: 15px; min-width: 290px; width: 290px; min-height: 57px; height: 57px; display: block; z-index: 106; }
#wb_element_instance103 { top: 100px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 399px; }
	#wb_main { height: 1404px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 1883px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1813px; min-height: 1883px; }
	#wb_element_instance81 { top: 10px; left: 0px; min-width: 300px; width: 300px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance81 img { width: 300px; height: 61px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance82 { top: 20px; left: 350px; min-width: 418px; width: 418px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance82 ul { background: transparent none repeat left top; }
	#wb_element_instance82 .btn-collapser { display: none; }
	#wb_element_instance82 > ul { display: block; }
	#wb_element_instance83 { top: -10px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance83 > .wb_shp { width: 100%; height: 110px; }
	#wb_element_instance84 { top: 23px; left: 20px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance85 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance85 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance86 { top: 189px; left: 4px; min-width: 764px; width: 764px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance87 { top: 90px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance87 > .wb_shp { width: 100%; height: 310px; }
	#wb_element_instance88 { top: 80px; left: 76px; min-width: 615px; width: 615px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance89 { top: 120px; left: 329px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance89 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance90 { top: 240px; left: 51px; min-width: 665px; width: 665px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance91 { top: 300px; left: 329px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance91 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance92 { top: 800px; left: 328px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance92 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance93 { top: 960px; left: 329px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance93 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance94 { top: 1120px; left: 329px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance94 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance95 { top: 420px; left: -6px; min-width: 780px; width: 780px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance96 { top: 460px; left: 328px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance96 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance97 { top: 640px; left: 328px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance97 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance98 { top: 580px; left: 61px; min-width: 646px; width: 646px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance99 { top: 760px; left: 111px; min-width: 546px; width: 546px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance100 { top: 920px; left: 261px; min-width: 246px; width: 246px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance101 { top: 1080px; left: 151px; min-width: 465px; width: 465px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance102 { top: 1240px; left: 11px; min-width: 745px; width: 745px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance103 { top: 100px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 399px; }
	#wb_main { height: 1404px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1883px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1813px; min-height: 1883px; }
	#wb_element_instance81 { top: 8px; left: 2px; min-width: 300px; width: 300px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance81 img { width: 300px; height: 61px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance82 { top: 15px; left: 459px; min-width: 530px; width: 530px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance82 ul { background: transparent none repeat left top; }
	#wb_element_instance82 .btn-collapser { display: none; }
	#wb_element_instance82 > ul { display: block; }
	#wb_element_instance83 { top: -10px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance83 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance84 { top: 21px; left: 20px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance85 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance85 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance86 { top: 175px; left: 1px; min-width: 990px; width: 990px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance87 { top: 90px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance87 > .wb_shp { width: 100%; height: 310px; }
	#wb_element_instance88 { top: 70px; left: 120px; min-width: 740px; width: 740px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance89 { top: 120px; left: 441px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance89 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance90 { top: 240px; left: 163px; min-width: 665px; width: 665px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance91 { top: 300px; left: 441px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance91 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance92 { top: 800px; left: 440px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance92 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance93 { top: 960px; left: 441px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance93 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance94 { top: 1120px; left: 441px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance94 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance95 { top: 420px; left: 106px; min-width: 780px; width: 780px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance96 { top: 460px; left: 440px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance96 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance97 { top: 640px; left: 440px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance97 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance98 { top: 580px; left: 173px; min-width: 646px; width: 646px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance99 { top: 760px; left: 223px; min-width: 546px; width: 546px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance100 { top: 920px; left: 373px; min-width: 246px; width: 246px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance101 { top: 1080px; left: 263px; min-width: 465px; width: 465px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance102 { top: 1240px; left: 123px; min-width: 745px; width: 745px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance103 { top: 100px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 400px; }
	#wb_main { height: 1334px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1814px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1814px; min-height: 1814px; }
	#wb_element_instance81 { top: 11px; left: 10px; min-width: 300px; width: 300px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance81 img { width: 300px; height: 61px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance82 { top: 20px; left: 550px; min-width: 650px; width: 650px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance82 ul { background: transparent none repeat left top; }
	#wb_element_instance82 .btn-collapser { display: none; }
	#wb_element_instance82 > ul { display: block; }
	#wb_element_instance83 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance83 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance84 { top: 20px; left: 30px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance85 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance85 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance86 { top: 161px; left: 1px; min-width: 1195px; width: 1195px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance87 { top: 90px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance87 > .wb_shp { width: 100%; height: 310px; }
	#wb_element_instance88 { top: 80px; left: 140px; min-width: 910px; width: 910px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance89 { top: 120px; left: 545px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance89 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance90 { top: 240px; left: 247px; min-width: 705px; width: 705px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance91 { top: 300px; left: 545px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance91 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance92 { top: 800px; left: 544px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance92 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance93 { top: 960px; left: 545px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance93 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance94 { top: 1120px; left: 545px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance94 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance95 { top: 420px; left: 210px; min-width: 780px; width: 780px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance96 { top: 460px; left: 544px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance96 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance97 { top: 640px; left: 544px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance97 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance98 { top: 580px; left: 277px; min-width: 646px; width: 646px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance99 { top: 760px; left: 327px; min-width: 546px; width: 546px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance100 { top: 920px; left: 477px; min-width: 246px; width: 246px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance101 { top: 1080px; left: 367px; min-width: 465px; width: 465px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance102 { top: 1240px; left: 227px; min-width: 745px; width: 745px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance103 { top: 100px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
